1

I am looking for a way to find which plugins incompatible with CiviCRM without deactivating them and install one by one. And if you have any experience with your WordPress website please share here. I fond this (https://docs.civicrm.org/sysadmin/en/latest/integration/wordpress/incompatibilities/) link but I am looking a way to know which my plugins incompatible with CiviCRM.

1

I recommend using the wiki page WordPress plugins and themes incompatible with CiviCRM.

  • Thank Jon. I am looking for a way to test which one of Wordpress plugins don't work with CiviCRM. Especially new plugins or new versions – raha Nov 14 '17 at 15:33

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.